API documentation

List brand findings

Domains, phishing pages, apps and social media accounts impersonating your brand, with score, severity and signals.

GET/v1/brand/findings
GETList brand findings
curl -X GET "https://api.darkradar.com/api/public/v1/brand/findings" \
  -H "x-api-key: $DARKRADAR_API_KEY"
Response

Success

{
  "success": true,
  "data": {
    "items": [
      {
        "id": "64b1f0c2a9e4d21f8c3b9a40",
        "brandId": "64b1f0c2a9e4d21f8c3b9a41",
        "tur": "domain",
        "deger": "darkradar-giris.com",
        "durum": "new",
        "onem": "high",
        "puan": 78,
        "isaretler": [
          {
            "kod": "ad-benzer",
            "agirlik": 30,
            "aciklama": "Marka adına çok benziyor"
          }
        ],
        "kanit": {
          "kayit": {
            "kayitKurulusu": "Example Registrar",
            "kayitTarihi": "2026-09-28T00:00:00.000Z"
          }
        },
        "kaynaklar": [
          {
            "kod": "czds",
            "ilkGorulme": "2026-09-29T02:00:00.000Z",
            "sonGorulme": "2026-10-03T02:00:00.000Z"
          }
        ],
        "ilkGorulme": "2026-09-29T02:00:00.000Z",
        "sonGorulme": "2026-10-03T02:00:00.000Z",
        "sonKontrol": "2026-10-03T03:25:00.000Z",
        "canli": true,
        "takedownId": null,
        "executiveId": null,
        "not": null,
        "statusEvents": []
      }
    ],
    "total": 1
  }
}

Access

Scopebrand:read
Plan entitlementintel_customer

Query parameters

FieldsValues
brandId · string · optionalFilter by brand · Example: 64b1f0c2a9e4d21f8c3b9a41
tur · string · optionalFinding type · Values: domain, phishing, app, social · Example: domain
durum · string · optionalStatus (open = not closed) · Values: open, new, acknowledged, investigating, resolved, false_positive · Example: open
onem · string · optionalSeverity · Values: low, medium, high, critical · Example: high
q · string · optionalText search in the value · Example: darkradar
sirala · string · optionalSort order · Values: puan, sonGorulme, ilkGorulme · Example: puan
sayfa · integer · optionalPage number · Example: 1
boyut · integer · optionalResults per page (max 200) · Example: 50

Responses

200Success
400Invalid request (malformed id, missing or invalid field)
401Key missing, invalid, expired or revoked
403Insufficient scope, no API access in plan, or product not enabled
404Record not found or not owned by this key’s firm
408The request exceeded its maximum response time
429Rate limit exceeded; retry after a minute

Response limits

Rate limit500 requests per 15 min · per IP

Was this page helpful?